Module | RSS::ImageItemModel
In: | rss/image.rb

### Methods

append_features image_validate

### Included Modules

ImageModelUtils

### Classes and Modules

Class RSS::ImageItemModel::Item

### Public Class methods

append_features(klass)

[Source]

    # File rss/image.rb, line 23
        def self.append_features(klass)
          super

          klass.install_have_child_element("#{IMAGE_PREFIX}_item")
        end

### Public Instance methods

image_validate(tags)

[Source]

    # File rss/image.rb, line 29
        def image_validate(tags)
          validate_one_tag_name("item", tags)
        end

[Validate]